@import "components/normalize.css";
@import "components/colors.scss";
@import "components/variables.scss";
@import "components/headhesive.css";
@import "components/base.scss";
@media (min-width: 768px) {
    @import "components/screen-small.scss";
}

@media (min-width: 992px) {
    @import "components/screen-medium.scss";
}

@media (min-width: 1200px) {
    @import "components/screen-large.scss";
}
